body {
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #F4F4F4;
	margin:0px;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 19px;
	color: #E37823;
	border-color: #FFF;
}

body a:link {
	color: #FF8829;
	text-decoration: none;
}
body a:visited {
	color: #FF8829;
	text-decoration: none;
}
body a:hover {
	color: #FF8829;
	text-decoration: none;
}
body a:active {
	text-decoration: none;
	text-align: left;
}


.style4 {
	color: #262727;
	font-weight: bold;
}
.style6 { 
	color: #8F909D;
}
.style7 {
	color: #E37823;
	font-size: 14px;
}
.style11 {
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
}


.bookdownload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E37823;
	text-align: right;
}

.style1 {
	color: #000000;
	font-weight: bold;
}
.style2 {
	color: #006699;
	font-weight: bold;
}



.toplinks {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9.5px;
	color: #262727;
	background-position: center;
	letter-spacing: 0em;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bgnav.jpg);
	background-repeat: repeat-x;
	font-weight: normal;
}

.toplinks a:link {
	color: #262727;
	text-decoration: none;
}
.toplinks a:visited {
	text-decoration: none;
	color: #262727;
}
.toplinks a:hover {
	text-decoration: underline;
	color: #0099FF;
}
.toplinks a:active {
	text-decoration: none;
}



.midmainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #262727;
	text-align: center;
	font-weight: bold;
	background-position: center center;
	background-image: url(images/bgnav.jpg);
	background-repeat:repeat-x;
}



.midmainnav a:link {
	color: #262727;
	text-decoration: none;
}
.midmainnav a:visited {
	text-decoration: none;
	color: #262727;
}
.midmainnav a:hover {
	text-decoration: underline;
	color: #0099FF;
}
.midmainnav a:active {
	text-decoration: none;
}


.btmmainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #262727;
	text-align: center;
	font-weight: bold;	
}



.btmmainnav a:link {
	color: #262727;
	text-decoration: none;
}
.btmmainnav a:visited {
	text-decoration: none;
	color: #262727;
}
.btmmainnav a:hover {
	text-decoration: underline;
	color: #0099FF;
}
.btmmainnav a:active {
	text-decoration: none;
}


.midmainsplit {
	background-image: url(images/bgnavsplit.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.search {
	background-image: url(images/searchbar1.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.main {
	background-image: url(images/dt.gif);
	background-repeat: repeat-x;
	background-position: center;
	border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
		
}
.btmaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #262727;
	background-repeat: repeat-y;
	background-position: left;
	width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.titles {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align:left;
	color: #E37823;
	text-indent: 10px;
	background-color: #D1D7DF;
	background-image: url(images/bgnav.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
}

.titles-sml {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #262727;
	text-indent: 5px;
	background-color: #D1D7DF;
	background-image: url(images/bgnav.jpg);
	background-repeat: repeat;
	background-position: center bottom;
	letter-spacing: 0px;
}

.titles-sml a:link {
	color: #262727;
	text-decoration: none;
}
.titles-sml a:visited {
	text-decoration: none;
	color: #262727;
}
.titles-sml a:hover {
	text-decoration: underline;
	color: #0099FF;
}
.titles-sml a:active {
	text-decoration: none;
}




.SEP {
	background-color: #FFFFFF;
	background-image: url(images/dt.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.SEPhrzBTM {
	background-image: url(images/dt.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.dtV {
	background-image: url(images/dtV.gif);
	background-repeat: repeat-y;
	background-position: center center;
	
	
}

.dtVrhs {
	background-image: url(images/dtV.gif);
	background-repeat: repeat-y;
	background-position: right center;	
	
}
.DTVlhs {
	background-image: url(images/dtV.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.booktitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #262727;
}
.bookspecs {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #262727;
	text-align: left;
	text-indent: 6px;
}
.booksubtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #262727;
}
.bookauthor {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #E37823;
}

.showcasetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #424248;
	line-height: 14px;
}

.showcasetext a:link {
	color: #8296A4;
	text-decoration: none;
}
.showcasetext a:visited {
	text-decoration: none;
	color: #8296A4;
}
.showcasetext a:hover {
	text-decoration: underline;
	color: #0099FF;
}
.showcasetext a:active {
	text-decoration: none;
}




.divH {
	background-image: url(images/dtRev.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

div#subscribeBar
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	background-image: url(images/subscribeBar.gif);
	background-position: left 27px;
	
	height: 88px;
	width: 100%;
}

div#subscribeBar h2
{
	color: #404040;
	float: left;
	font-size: 13px;
	font-weight: normal;
	
	margin-right: 18px;
	padding-top: 4px;
	
	width: 170px;
}

div#subscribeBar form
{
	padding: 37px 0px 0px 60px;
}

.btmmainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
rhsline {
	background-image: url(px/fpsep.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.bookquote {
	font-style: italic;
	font-weight: bold;
	color: #003366;
}
.bookinsidetxt {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #E3E3E3;
	background-image: url(images/dt.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	text-indent: 8px;
}

.bookinsidetxt a:link {
	color: #8296A4;
	text-decoration: underline;
}
.bookinsidetxt a:visited {
	text-decoration: underline;
	color: #8296A4;
}
.bookinsidetxt a:hover {
	text-decoration: none;
	color: #0099FF;
}
.bookinsidetxt a:active {
	text-decoration: none;
}




h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #E37823;
	background-position: center;
}
.cellseprhs {
	background-image: url(images/cnrseprhs.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.longcellseprhs {
	background-image: url(images/longcnrseprhs.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.totop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #262727;
	background-position: right;
	font-variant: normal;
	text-align: right;
}
.tablespec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #262727;
	background-position: center center;
	line-height: 11px;
}
.sidebarcmninfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #262727;
	text-indent: 0px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
}
.titles-smlnobck {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #262727;
	text-indent: 5px;
	background-color: #FFF;
	letter-spacing: 0px;
	line-height: normal;
}
